#u713-4
{
	font-family: open-sans-n3, sans-serif;
}

#u709-4
{
	font-family: open-sans-n3, sans-serif;
}

#u722-4
{
	font-family: open-sans-n3, sans-serif;
}

#u731-4
{
	font-family: open-sans-n3, sans-serif;
}

#u712.MuseMenuActive #u713-4 p,#u707.MuseMenuActive #u709-4 p,#u721.MuseMenuActive #u722-4 p,#u728.MuseMenuActive #u731-4 p,#u380-2,#u381-2
{
	font-family: open-sans-n6, sans-serif;
}

#u380-4,#u373-4,#u381-4,#u381-6
{
	font-family: open-sans-n3, sans-serif;
}

#u744-2,#u744-7,#u744-19,#u744-35,#u744-49,#u744-63
{
	font-family: open-sans-n6, sans-serif;
}

#u744-9,#u744-11,#u744-13,#u744-15,#u744-21,#u744-23,#u744-25,#u744-27,#u744-29,#u744-31,#u744-37,#u744-39,#u744-41,#u744-43,#u744-45,#u744-51,#u744-53,#u744-55,#u744-57,#u744-59,#u744-65,#u744-67,#u744-69,#u744-71,#u744-72
{
	font-family: open-sans-n3, sans-serif;
}

